.main__about {
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;

  & .half {
    width: calc(50% - 15px);
  }

  &--object {
    margin-top: 80px;
  }
}


.about {
  & h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #35312f;
  }

  &__date {
    margin-bottom: 15px;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #35312f;
  }

  &__text {
    padding-left: 23px;
    border-left: 1px solid $prime;
  }
}



@media(max-width:950px) {
  .main__about {
    flex-wrap: wrap;

    & .half {
      width: 100%;
      margin-bottom: 20px;
    }
  }
}
